@media only screen and (min-width: 768px){
    .header-secn .header-enquiry img{display: none;}
}

@media only screen and (min-width: 992px){
    .events .event-card:nth-child(odd) .event-content .pin{left: -5px; right: auto; transform: scaleX(-1); }
    .events .event-card:nth-child(odd) .event-content-area{margin: 35px -116px 0px  0px;}
    .contact-page .contact-form-secn {margin: 42px 0px 0px -7vw; }
}

@media (min-width: 1200px) {
    .header-secn .navbar .dropdown-menu {display: block; margin-top: 0; visibility: hidden; transform: scaleY(0); transform-origin: top left; } 
    .header-secn .navbar .dropdown:hover > .dropdown-menu {transform: scaleY(1); visibility: visible; opacity: 1; } 
    .header-secn .navbar .dropend .dropdown-menu {top: 0;opacity: 0;left: 100%;border-radius: 8px;transform: translateX(12px);margin-left: var(--bs-dropdown-spacer);} 
    .header-secn .navbar .dropend:hover > .dropdown-menu { transform: translateX(0); visibility: visible; opacity: 1; }
    .contact-page .contact-form-secn{margin: 42px 0px 0px -9vw;}
}

@media only screen and (min-width: 1400px){
    .container-fluid, .container{padding: 0;max-width: 1374px;}
}

@media only screen and (max-width: 1499px){
    .header-secn .navbar .nav-item .nav-link {padding: 43px 12px;}
}

@media only screen and (max-width: 1399px){
    .header-secn{padding: 0px 24px; }
    .header-secn .navbar{padding: 0 0 0 8px; }
    .header-secn .logo-area{padding: 14px 16px 13px 0px; width: 156px; }
    .header-secn .navbar .nav-item .nav-link{padding: 34px clamp(0.375rem, -1.8863rem + 3.0151vw, 0.75rem);}
    .header-secn .header-contact{font-size: 15px; }
    .header-secn .header-enquiry{padding: 8px 20px; }
    
    /*====================== Footer ======================*/
    .social-area{gap: 10px;}
    .social-area a{width: 49px;font-size: 18px;}
    /*--------------- ---------------*/
    .footer .footer-top .footer-nav-card{padding-left: 10px;}
    .footer .footer-mid .footer-contactarea{padding: 0 10px;}
    .footer .footer-mid .footer-socialcard{padding-left: 0px;}
    .footer .footer-btm .footer-btm-area{padding: 0 10px;}


    /*====================== Theme Slider ======================*/
    .theme-slider .owl-nav{margin-top: 35px;width: 1140px;}

    /*====================== Courses Section ======================*/
    /*--------------- Courses Slider ---------------*/
    .courses-slider-container{width: 1140px;}
    .courses-slider-container .services-slider{width: calc(100% + (100vw - 1140px) / 2);}
    /*--------------- ---------------*/
    .courses-card{aspect-ratio: unset;align-items: unset;min-height: 100%;}
    .courses-card .img-area{height: unset;}
    .courses-card .img-area{width: calc(50% - 15px);}
    .courses-card .content-area{padding: 35px 0;width: calc(50% - 15px);}
    .courses-card .content-area .card-title{font-size: 22px;}
    .courses-card .content-area .card-subtitle{margin-top: 12px;font-size: 15px;}
    .courses-card .content-area p{font-size: 14px;}
    .courses-card .content-area .list-title{margin-top: 16px;font-size: 15px;}
    .courses-card .content-area ul li{padding: 2px 12px;font-size: 13px;}
    .courses-card .content-area .theme-btn.theme-btn{margin-top: 25px;}
    
    /*====================== About Section ======================*/
    .about-left-area{width: calc(100% + 95px);}
    .about-counter-area{padding-block: 35px;padding-right: 73px;}
    .about-secn .about-content-area{transform: translate(0, 34px);}
    /*====================== CTA Section ======================*/
    .cta-secn::after{width: calc((50vw - (1140px / 2)) + (1140px - (1140px * 41.67 / 100)) + 26px);}
    .cta-img-area .cta-img{width: 290px;}
    .cta-img-area .cta-img .cta-img-content .cta-isat{bottom: 35px;}
    /*====================== Activity Section ======================*/
    .activity-card .content-area h5{font-size: 20px;}
    /*====================== Form Section ======================*/
    .form-card-area .form-area{padding: 70px 20px 70px 30px;}

    /*==================================================================
                             Inner page 
    ==================================================================*/
}
@media only screen and (max-width: 1199px) and (min-width: 991px){
    /*====================== About Section ======================*/
    .about-counter-area{padding-right: 58px;flex-direction: column;align-items: center;gap: 30px;}
}

@media only screen and (max-width: 1199px){
    .textleft-space{padding-left: 30px;}
    .header-secn .navbar .offcanvas{--bs-offcanvas-width: 428px;}
    .header-secn .navbar .nav-item{border-bottom: solid 1px #ededed; }
    .header-secn .navbar .nav-item .nav-link{height: auto;font-size: 19px;padding: 14px 9px 14px;}
    .header-secn .navbar .nav-item .dropdown-menu{box-shadow: none;border-radius: 0 !important; display: block !important; max-height: 0; overflow: hidden; transition: max-height 0.35s ease;}
    .header-secn .navbar .nav-item .dropdown-menu.show {max-height: 500px; }
    .header-secn .navbar .nav-item .dropdown-menu li{padding: 0px 10px 18px;border-bottom: none;}
    .header-secn .navbar .nav-item .dropdown-menu li .dropdown-item {font-size: 16px;font-weight: 500;color: #444444;}
    .header-secn .navbar .dropend .dropdown-menu li{padding: 12px 3px 0px;}
    .header-secn .navbar .nav-item .dropend .dropdown-menu li .dropdown-item {font-size: 15px;}
    /*====================== Theme Title ======================*/
    .theme-title-area .theme-title{font-size: 32px;}
    .courses-secn .theme-title-area, .activity-secn .theme-title-area{margin-bottom: 50px;}
    /*====================== Theme Slider ======================*/
    .theme-slider .owl-nav{margin-top: 30px;width: 960px;}
    /*====================== Footer ======================*/
    .footer{padding-top: 80px;}
    .footer .footer-top{padding-bottom: 40px;}
    .footer .footer-top .footer-nav-card .app-link{flex-direction: row;}
    /*--------------- ---------------*/
    .footer .footer-mid .footer-socialcard{padding-left: 30px;}
    
    /*====================== Banner Section ======================*/
    .banner-secn .carousel-navi{bottom: 20px;right: 20px;}
    /*====================== Courses Section ======================*/
    .courses-secn{padding: 50px 0;}
    .courses-slider-container{width: 960px;}
    .courses-slider-container .services-slider{width: calc(100% + (100vw - 960px) / 2);}
    /*====================== About Section ======================*/
    .about-secn{padding-top: 100px;}
    .about-left-area{width: calc(100% + 80px);}
    .about-secn .about-content, .overlay-content{padding: 40px 40px 40px 50px;}
    /*====================== WhyChoose Section ======================*/
    .whychoose-secn{padding: 70px 0;}
    .whychoose-secn .theme-title-area, .aim-secn .theme-title-area{margin-bottom: 35px;}
    .whychoose-card{padding: 25px 15px 25px 30px;}
    .whychoose-card .whychoose-card-icon{margin-bottom: 20px;padding: 25px 22px 0 22px;}
    .whychoose-card .whychoose-card-icon::before{height: calc(100% - 16px);}
    .whychoose-card .whychoose-card-icon img{width: 50px;}
    .whychoose-card .whychoose-card-title{margin-bottom: 12px;font-size: 18px;}
    /*====================== CTA Section ======================*/
    .cta-secn::after{width: calc((50vw - (960px / 2)) + (960px - (960px * 41.67 / 100)) + 26px);}
    .cta-secn .theme-title-area{margin-left: 30px;}
    .cta-img-area{padding: 8px;}
    .cta-img-area .cta-img{width: 230px;border-width: 8px;}
    .cta-img-area .cta-img .cta-img-content .cta-isat{bottom: 30px;}
    /*====================== Help Section ======================*/
    .help-secn{padding-top: 80px;}

    /*==================================================================
                             Inner page 
    ==================================================================*/
    /*====================== Contact Page ======================*/
    .contact-page .contact-secn{padding: 70px 0;}
    .contact-page .contact-form-secn{padding: 70px 0;}
    .contact-page .contact-form-secn .theme-title-area{margin-bottom: 25px;}
    .contact-page .contact-form-secn .contact-page-form{padding: 20px;}
    /*====================== About Page ======================*/
    .about-page .aboutus-secn, .subpage .checkbox-pattern, .aim-secn{padding: 70px 0;}
    .about-page .aboutus-secn .aboutus-img, .rightsec-img{margin: 0 auto;width: 90%;max-width: 350px;}
    .themecard h4, .blogs .card .card-body .card-title, .entry-content h2{font-size: 22px;}
    .events .event-content .theme-title-area .theme-title{font-size: 24px; }
    .contact-page .contact-secn .contact-card {padding: 48px 16px;}
    .cardicon-caption{height: 214px;padding: 46px 42px 42px 68px;}
    .cardicon-caption h5{font-size: 24px; }
    .cardicon-caption p{font-size: 19px; }
}
@media only screen and (max-width: 991px){

    /*====================== Theme Title ======================*/
    .theme-title-area .theme-title{font-size: 30px;}
    .courses-secn .theme-title-area, .activity-secn .theme-title-area{margin-bottom: 40px;}
    /*====================== Theme Slider ======================*/
    .theme-slider .owl-nav{margin-top: 25px;width: 720px;}
    /*====================== Theme Accordion ======================*/
    .theme-accordion .accordion-item .accordion-button{padding: 17px 20px 16px;font-size: 16px;--bs-accordion-btn-icon-width: 14px;}
    .theme-accordion .accordion-item .accordion-button:not(.collapsed){padding-block: 20px;}
    .theme-accordion .accordion-item .accordion-body{padding: 15px 20px 15px 20px;}
    /*====================== Footer ======================*/
    .footer .footer-mid .footer-contactarea{margin-bottom: 25px;padding: 0;flex-wrap: wrap;gap: 25px 0;}
    .footer .footer-mid .footer-contactarea .footer-contactcard:nth-child(1){width: 100%;}
    .footer .footer-mid .footer-contactarea .footer-contactcard:nth-child(2){width: 50%;}
    .footer .footer-mid .footer-contactarea .footer-contactcard:nth-child(3){width: 50%;}
    .footer .footer-mid .footer-socialcard{padding-left: 0;}
    /*--------------- ---------------*/
    .footer .footer-btm .footer-btm-area{flex-direction: column;padding: 0;}
    /*====================== Courses Section ======================*/
    .courses-slider-container{width: 720px;}
    .courses-slider-container .services-slider{width: calc(100% + (100vw - 720px) / 2);}
    /*====================== About Section ======================*/
    .about-secn{padding-bottom: 50px;}
    .about-left-area{margin-bottom: 24px;width: 100%;}
    .about-left-area .about-video-area{aspect-ratio: 2 / 1.3;}
    .about-counter-area{padding-block: 25px 0;padding-right: 0;}
    .about-secn .about-content-area{transform: translate(0, 0);}
    /*====================== CTA Section ======================*/
    .cta-secn{padding: 70px 0;}
    .cta-secn::after{width: 100%;}
    .cta-secn .theme-title-area p{width: 95%;}
    .cta-img-area{margin: 30px 0 0;width: 100%;display: flex;justify-content: flex-end;}
    .cta-img-area .cta-img::before{display: none;}
    .cta-img-area .cta-img::after{background-position: right;opacity: 10%;}
    /*====================== Activity Section ======================*/
    .activity-secn{padding-top: 50px;}
    /*====================== Help Section ======================*/
    .help-secn{padding-top: 50px;}
    .help-content .help-content-area{padding: 50px 20px 50px 20px;}
    .help-content .help-content-area .theme-title-area{padding-left: 20px;width: 100%;}
    .help-content .help-img-area {position: unset;width: 100%;aspect-ratio: 1.6 / 1;}
    /*====================== Form Section ======================*/
    .form-section{padding-top: 50px;}
    .form-card-area .img-area .spcl-arrow{width: 19.1vw;bottom: unset;right: unset;top: 0;left: 7%;transform: rotate(-165deg);}
    .form-card-area .form-area{padding-bottom: 30px;max-width: unset;}
    .about-page .whyus-secn .whyus-textarea .video-area{margin: 0 0 28px;float: none;width: 100%;}
    .events .event-content-area {margin: 12px 0px -16px !important; }
    .contact-page .contact-secn .contact-card p{white-space:normal; }
    .overlay-content-area, .overlay-card .flex-lg-row-reverse .overlay-content-area{margin-inline: 8px;margin-block: 4px -32px;}
    .structure .stbox .themepic, .twoimgbox{height: auto !important; aspect-ratio: 3 / 2; }
    .highlights .themepic>img, .why-choose .themepic>img{ aspect-ratio: 3 / 2; }
    .contact-secn .overlay-content-area {margin: 32px 0 0 !important; }
    .contact-secn .overlay-content-area .overlay-content-icon{display: none; }
    .career .card {padding: 9px 12px 12px; }
    .theme-sub-title {font-size: 20px;}
    .banner-caption{padding: 4.6% 5% 3%;}
    .banner-caption .theme-btn{border-width: 1px; padding-inline: 4%; }
}
@media only screen and (max-width: 767px){
    body, .subpage p{font-size: 16px;}
    p{margin-bottom: 15px;}
    .header-secn .header-contact span, .header-secn .header-enquiry span{display: none;}
    .header-secn .header-enquiry{padding: 0;border: none;border-radius: 50%;background: transparent;}

    /*====================== Theme Title ======================*/
    .courses-secn .theme-title-area, .activity-secn .theme-title-area{margin-bottom: 30px;}
    .theme-title-area .sub-title{margin-bottom: 12px;padding: 8px 18px;font-size: 14px;}
    .theme-title-area .theme-title{font-size: 26px;white-space: unset;}
    /*====================== Theme Slider ======================*/
    .theme-slider .owl-nav{margin-top: 20px;width: 540px;}
    .theme-slider .owl-nav::before, 
    .theme-slider .owl-nav::after{width: calc(42% - 60px);}
    .theme-slider.owl-carousel .owl-nav button{width: 50px;height: 30px;}
    .theme-slider .owl-nav button img{width: 15px;}
    /*====================== Footer ======================*/
    .footer{padding-top: 60px;}
    .footer-title{font-size: 14px;}
    .footer-link{font-size: 14px;}
    .footer .footer-top{padding-bottom: 50px;}
    /*--------------- ---------------*/
    .footer .footer-mid .footer-contactarea .footer-contactcard .footer-title{margin-bottom: 10px;}
    .footer .footer-mid .footer-contactarea .footer-contactcard img{max-width: 150px;}
    .footer .footer-mid .footer-contactarea .footer-contactcard p{margin-bottom: 15px;font-size: 14px;}
    
    /*====================== Banner Section ======================*/
    .banner-secn .carousel-navi{bottom: 10px;right: 10px;width: 77px;height: 77px;opacity: 1;}
    .banner-secn .carousel-navi button{width: 40px;height: 40px;border-width: 3px;}
    .banner-secn .carousel-navi button.carousel-control-prev{margin: 37px -3px 0 0;}
    .banner-secn .carousel-navi button::before{width: 3px;height: 8px;}
    .banner-secn .carousel-navi button.carousel-control-next::before{left: -3px;}
    .banner-secn .carousel-navi button.carousel-control-prev::before{right: -3px;}
    /*====================== Courses Section ======================*/
    .courses-secn{padding: 40px 0;}
    /*--------------- Courses Slider ---------------*/
    .courses-slider-container{width: 540px;}
    .courses-slider-container .services-slider{width: calc(100% + (100vw - 540px) / 2);}
    /*--------------- ---------------*/
    .courses-card .img-area{width: calc(50% - 10px);}
    .courses-card .content-area{padding: 30px 0;width: calc(50% - 10px);}
    .courses-card .content-area .card-title{font-size: 18px;}
    .courses-card .content-area .card-subtitle{margin-top: 10px;font-size: 14px;}
    .courses-card .content-area p{margin-top: 8px;font-size: 13px;}
    .courses-card .content-area .list-title{margin-block: 12px 5px;font-size: 14px;}
    .courses-card .content-area ul{gap: 3px;}
    .courses-card .content-area ul li{padding: 2px 10px;font-size: 12px;}
    .courses-card .content-area .theme-btn.theme-btn{margin-top: 15px;}
    /*====================== About Section ======================*/
    .about-secn{padding: 40px 0;}
    .about-left-area{margin-top: -80px;}
    .about-left-area .about-video-area .video-icon{top: calc(50% + 40px);width: 60px;}
    .about-left-area .about-video-area .video-icon::after{width: calc(100% + 10px);height: calc(100% + 10px);}
    .about-left-area .about-video-area .video-icon img{width: 15px;}
    /*--------------- ---------------*/
    .about-counter-area .counter-card img{width: 39px;height: 46px;}
    .about-counter-area .counter-card .counter-content h5{font-size: 38px;}
    .about-counter-area .counter-card .counter-content p{font-size: 14px;}
    /*--------------- About Content Area ---------------*/
    .about-secn .about-content-area .about-content-icon, .overlay-content-area .overlay-content-icon{width: 50px;}
    .about-secn .about-content-area .cup, .overlay-content-area .cup{top: -5%;}
    .about-secn .about-content-area .openbook, .overlay-content-area .openbook{top: -4%;}
    .about-secn .about-content-area .books{bottom: 64.1%;right: -8.5%;}
    .about-secn .about-content-area .clock{bottom: 27.8%;right: -7.8%;}    
    .about-secn .about-content .pin, .overlay-content .pin{width: 24px;top: -16px;}
    .about-secn .about-content, .overlay-content{padding: 30px 30px 30px 40px;}
    .about-secn .about-content .theme-title-area{margin-bottom: 15px;}
    .about-secn .about-content .theme-btn{margin-top: 10px;}
    .about-secn .about-content .vision-area{margin-top: 30px;padding-top: 15px;gap: 15px}
    .about-secn .about-content .vision-area img{width: 50px;}
    .about-secn .about-content .vision-area h6{font-size: 15px;}
    /*====================== WhyChoose Section ======================*/
    .whychoose-secn{padding: 50px 0;}
    .whychoose-secn .theme-title-area, .aim-secn .theme-title-area{margin-bottom: 30px;}
    .whychoose-secn .theme-title-area p{margin-top: 15px;}
    .whychoose-card .whychoose-card-icon img{width: 40px;}
    .whychoose-secn .shape{display: none;}
    /*====================== CTA Section ======================*/
    .cta-secn{padding: 50px 0;}
    .cta-secn .theme-title-area p{font-size: 17px;}
    .cta-img-area{padding: 6px;}
    .cta-img-area .cta-img{width: 160px;border-width: 5px;}
    .cta-img-area .cta-img .cta-img-content .cta-isat{bottom: 20px;}
    /*====================== Activity Section ======================*/
    .activity-secn{padding-top: 40px;}
    .activity-card .content-area h5{font-size: 17px;}
    /*====================== Help Section ======================*/
    .help-secn{padding-top: 40px;}
    .help-content .help-content-area{padding: 30px 10px 30px 20px;}
    /*====================== Form Section ======================*/
    .form-section{padding-top: 40px;}
    /*==================================================================
                             Inner page 
    ==================================================================*/
    /*====================== Breadcrumb ======================*/
    .breadcrumb-area{padding-block: 15px;}
    .breadcrumb-area .breadcrumb .breadcrumb-item,
    .breadcrumb-area .breadcrumb a{font-size: 15px;}
    /*====================== Contact Page ======================*/
    .contact-page .contact-secn{padding: 50px 0;}
    .contact-page .contact-secn .contact-card .card-title{font-size: 18px;}
    .contact-page .contact-secn .contact-card .social-area a{width: 40px;font-size: 14px;}
    .contact-page .contact-form-secn{padding: 50px 0;}
    .contact-page .contact-form-secn .theme-title-area{margin-bottom: 20px;}
    .contact-page .contact-form-secn .theme-title-area p{font-size: 14px;}
    /*====================== About Page ======================*/
    .about-page .aboutus-secn, .subpage .checkbox-pattern, .aim-secn, .whyus-secn{padding: 50px 0;}
    .about-page .whyus-secn .whyus-textarea h5{font-size: 18px; margin-top: 18px;}
    .themecard .card-icon {border-radius: 8px 8px 0px 0px;}
    .themecard h4, .blogs .card .card-body .card-title, .entry-content h2{font-size: 20px;}
    .highlights .card-title{font-size: 18px;}
    .highlights .accordion-body>.row.g-0+.pt-4 {border-top: solid 1px #dce8f4; }
    .integrated .theme-title-area .theme-title br{display: none; }
    .events .event-content{padding: 32px; }
    .events .event-content .theme-title-area .theme-title{font-size: 20px; }
    .gallerybox>img{aspect-ratio: unset;}
    .entry-content h3, .widget h3{font-size: 20px;}
    .cardinfo+.cardinfo { margin-top: 24px; padding-top: 24px;}
    .foundation .card-title, .whyusbox h4{margin-bottom: 8px; font-size: 19px; }
    .structure .stbox .card{padding: 0;}
    .foundation .card.style3{padding: 12px 0px; }
    .foundation .card-icon img {width: 42px; }
    .checklist li{padding-left: 24px;  }
    .checklist li::before{top: 6px; width: 12px; font-size: 8px; box-shadow: 0px 0px 0px 2px rgb(26 116 180 / 25%); }
    #VideoModal .modal-dialog{--bs-modal-padding: 12px; }
    #VideoModal .btn-close{padding-inline: 7px 5px;}
    .cardicon-caption h5{font-size: 20px;}
    .cardicon-caption p{font-size: 17px;}
}
@media only screen and (min-width: 576px){
    /*====================== Footer ======================*/
    .footer .accordion-item .accordion-header{display: none;}
    .footer .accordion-item .accordion-collapse.collapse:not(.show){display: block;}
}
@media only screen and (max-width: 575px){
    body, .subpage p{font-size: 15px;}
    p{margin-bottom: 10px;}
    .textleft-space{padding-left: 15px;}
    .header-secn{padding: 0px 14px; }
    .header-secn .search{padding: 0 5px;}
    .header-secn .navbar-toggler{width: 44px;}
    .header-secn .logo-area{padding: 14px 14px 13px 0px; width: 140px; }

    /*====================== Theme Title ======================*/
    .theme-title-area, .courses-secn .theme-title-area, .activity-secn .theme-title-area{margin-bottom: 20px;width: 100%;}
    .theme-title-area .sub-title{margin-bottom: 8px;padding: 6px 15px;font-size: 13px;}
    .theme-title-area .theme-title{font-size: 20px;}
    /*====================== Theme Slider ======================*/
    .theme-slider .owl-nav{margin-top: 15px;width: calc(100vw - 30px);}
    .theme-slider .owl-nav::before, 
    .theme-slider .owl-nav::after{top: calc(50% + -1px);width: calc(42% - 50px);}
    .theme-slider.owl-carousel .owl-nav button{width: 45px;height: 25px;}
    /*====================== Theme Accordion ======================*/
    .theme-accordion .accordion-item .accordion-button{padding: 15px 15px 13px;font-size: 16px;font-weight: 500;}
    .theme-accordion .accordion-item .accordion-button:not(.collapsed){padding-block: 15px;}
    .theme-accordion .accordion-item .accordion-body{padding: 10px 10px 10px 10px;}
    /*====================== Theme Form ======================*/
    .theme-form .form-group{margin-top: 12px;}
    .theme-form .form-control, .theme-form .form-select{padding: 10px 15px;height: 52px;font-size: 14px;}
    .theme-form textarea.form-control{height: 100px;}
    .theme-form .theme-btn{margin-top: 15px;padding: 12px 30px;}
    /*====================== Footer ======================*/
    .footer{padding-top: 40px;}
    .social-area{gap: 5px;justify-content: center;}
    .social-area a{width: 45px;font-size: 15px;}
    /*--------------- ---------------*/
    .footer .footer-top{padding-bottom: 30px;}
    .footer .footer-top .footer-nav-card .app-link li a img{max-width: 100px;}
    .footer .accordion-item .accordion-body .footer-title{display: none;}
    /*--------------- ---------------*/
    .footer .footer-mid{padding-block: 20px 18px;}
    .footer .footer-mid .footer-contactarea{text-align: center;gap: 18px 0;}
    .footer .footer-mid .footer-contactarea .footer-contactcard{width: 100% !important;}
    .footer .footer-mid .footer-contactarea .footer-contactcard img{max-width: 130px;}
    .footer .footer-mid .footer-contactarea .footer-contactcard p{margin: 0 auto 16px;}
    .footer .footer-mid .footer-socialcard{text-align: center;}
    /*--------------- ---------------*/
    .footer .footer-btm{padding-block: 15px;}
    .footer .footer-btm .footer-btm-area{gap: 8px;}
    .footer .footer-btm .webplus img{width: 22px;}
    
    /*====================== Banner Section ======================*/
    .banner-secn .carousel-navi{bottom: 5px;right: 5px;width: 56px;height: 56px;}
    .banner-secn .carousel-navi button{width: 30px;height: 30px;border-width: 2px;}
    .banner-secn .carousel-navi button.carousel-control-prev{margin: 28px -2px 0 0;}
    .banner-secn .carousel-navi button::before{width: 2px;height: 5px;}
    .banner-secn .carousel-navi button.carousel-control-next::before{left: -2px;}
    .banner-secn .carousel-navi button.carousel-control-prev::before{right: -2px;}
    .banner-secn .carousel-navi button img{width: 12px;}
    /*====================== Courses Section ======================*/
    .courses-secn{padding: 30px 0;}
    /*--------------- Courses Slider ---------------*/
    .courses-slider-container{width: calc(100% - 30px);}
    .courses-slider-container .services-slider{width: 100%;}
    /*--------------- ---------------*/
    .courses-card{display: block;}
    .courses-card .img-area{width: 100%;aspect-ratio: 2 / 1.5;height: 100%;max-height: 250px;}
    .courses-card .content-area{padding: 20px 20px;width: 100%;}
    .courses-card .content-area .card-title{width: 100%;}
    .courses-card .content-area .card-subtitle{margin-top: 10px;width: 90%;}
    .courses-card .content-area p{margin-top: 8px;font-size: 14px;white-space: unset;}
    /*====================== About Section ======================*/
    .about-secn .about-content, .overlay-content{padding: 25px 10px 25px 20px;}
    .about-secn .about-content .vision-area{flex-direction: column;align-items: flex-start;}
    .about-secn .about-content .vision-area h6{width: 100%;}
    .about-left-area{margin: -20px -8px 0;width: calc(100% + 16px);}
    .about-left-area .about-video-area .video-icon{top: calc(50% + 10px);}
    .about-counter-area{flex-direction: column;align-items: center;}
    /*====================== WhyChoose Section ======================*/
    .whychoose-secn{padding: 40px 0;}
    .whychoose-secn .theme-title-area, .aim-secn .theme-title-area{margin-bottom: 25px;width: 100%;}
    .whychoose-card{padding: 15px 10px 15px 15px;}
    .whychoose-card .whychoose-card-icon{padding: 20px 15px 0 15px;}
    /*====================== CTA Section ======================*/
    .cta-secn{padding: 40px 0;}
    .cta-secn .theme-title-area{margin-left: 15px;}
    .cta-secn .theme-title-area p{font-size: 15px;}
    .cta-secn .cta-img-col{padding-left: 0;}
    /*====================== Activity Section ======================*/
    .activity-card .content-area h5{font-size: 15px;}
    /*====================== Help Section ======================*/
    .help-content .help-content-area{padding: 25px 10px 25px 10px;}
    .help-content .help-content-area .theme-title-area{margin-bottom: 15px;padding-left: 10px;}
    /*====================== Form Section ======================*/
    .form-card-area .form-area{padding: 40px 20px 40px 20px;}
    .form-card-area .form-area .theme-title-area{margin-bottom: 15px;}
    /*==================================================================
                             Inner page 
    ==================================================================*/
    /*====================== Breadcrumb ======================*/
    .breadcrumb-area .breadcrumb .breadcrumb-item,
    .breadcrumb-area .breadcrumb a{font-size: 14px;}
    /*====================== Contact Page ======================*/
    .contact-page .contact-secn{padding: 40px 0;}
    .contact-page .contact-secn .contact-card{padding: 20px 15px;}
    .contact-page .contact-secn .contact-card .card-title{font-size: 16px;}
    .contact-page .contact-secn .contact-card .social-area a{width: 36px;font-size: 13px;}
    .contact-page .contact-form-secn{padding: 40px 0;}
    .contact-page .contact-form-secn .theme-title-area{margin-bottom: 16px;}
    .contact-page .contact-form-secn .contact-slider{display: none;}
    .contact-page .contact-form-secn .contact-page-form{padding: 16px;}
    /*====================== About Page ======================*/
    .about-page .aboutus-secn, .subpage .checkbox-pattern, .aim-secn, .whyus-secn{padding: 40px 0;}
    .about-page .aboutus-secn .aboutus-img, .rightsec-img{max-width: 250px;}
    .themecard .theme-btn{margin-top: 2px;padding: 8px 24px;}
    .thememodal .theme-form{padding-inline: 7px; }
    .about-page .whyus-secn .whyus-spcl{margin-top: -9px; margin-bottom: 18px;}
    .aim-card .aim-card-title{font-size: 18px;}
    .themecard h4, .blogs .card .card-body .card-title, .entry-content h2{font-size: 18px;}
    .events .event-content{padding: 26px 24px;}
    .events .event-content .theme-title-area .theme-title{font-size: 18px;margin-top: 12px;}
    .post-cat li{font-size: 15px; }
    .foundation .card-title, .whyusbox h4{font-size: 17px; }
    .structure .stbox{padding: 14px; }
    .whyusbox::before {top: 5px; }
    .whyusbox{margin-bottom: 18px; }
    .career .card {padding: 8px; }
    .theme-sub-title {font-size: 18px; }
    #VideoModal .modal-dialog{padding-inline: 4px 16px;--bs-modal-padding: 10px;}
    .sub-banner>img {min-height: 148px;}
    .banner-caption h1{margin-bottom: 2.4%; }
    .banner-caption .banner-labal{border-radius: 3px; margin-bottom: 2%; padding: 0.8% 2% 0.5%; }
    .cardicon-caption{height: 180px;padding: 36px 32px 32px 64px;}
    .cardicon-caption h5{font-size: 18px;}
    .cardicon-caption p{font-size: 15px;}
    .Pre-Found.owl-carousel{width: 100%; }
}
@media only screen and (max-width: 359px){
    .header-secn{padding: 0px 12px;}
    .header-secn .search{padding: 0 3px;}
    .header-secn .navbar-toggler{width: 42px;}
    .header-secn .logo-area{padding: 14px 12px 13px 0px;width: 128px;}
}
@media only screen and (max-width: 575px) and (min-width: 400px) {
    /*====================== WhyChoose Section ======================*/
    .whychoose-card{padding-left: 110px;position: relative;}
    .whychoose-card .whychoose-card-icon{position: absolute;left: 15px;}
}